<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../css/reset.css" />
    <link rel="stylesheet" href="../css/style.min.css" />
    <title>HW2</title>
  </head>
  <body>
    @@include('../src/html/_header.html') @@include('../src/html/_posts.html')
    @@include('../src/html/_footer.html')
    <script src="../js/script.min.js"></script>
  </body>
</html>
